/**
 * @description 页面标题生成器，根据路由 meta 信息动态设置 document.title
 * @author D吕贺034244311
 * @date 20260615
 */
export default function getPageTitle(title, pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
